R Lin | 20 Jul 17:10 2013

Version of ActivePerl

Hello,

I tried to download ActivePerl in Window.  The instruction in Bioperl suggests using version 5.8 or 5.10
(copied below); however the current ActivePerl for community version is 5.16.  Would the new version work
for Bioperl?  Thanks!  

“Only ActivePerl >= 5.8.8.819 is supported by the BioPerl team. Earlier versions may work, but we do not
support them. ActivePerl 5.10 also works.“

Sent from Windows Mail

_______________________________________________
Bioperl-l mailing list
Bioperl-l <at> lists.open-bio.org
http://lists.open-bio.org/mailman/listinfo/bioperl-l

Gmane